<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Core Service Pages</title>
  <link rel="stylesheet" href="assets/css/spectre.min.css">
  <link rel="stylesheet" href="assets/css/gitlab-pages.css">
</head>

<body>
<div class="container main-c">
  <h1 class="text-primary">Core Service Pages</h1>
  <ul class="list links-c">
    <li>
      <a class="text-gray"
         href="https://all_d245_projects.gitlab.io/tourney/platform/nestjs/core-service-nestjs/coverage/index.html">
        Coverage Report</a>
    </li>
  </ul>
  <div class="divider footer-div"></div>
  <footer>
    <div class="copyright">
      <span>© 2023 Copyright.</span>
    </div>
  </footer>
</div>
</body>

</html>
